/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "مرئي";
"SETTINGS_AUDIO_TITLE"="صوتي";
"SETTINGS_TIME_STRETCH_AUDIO"="الوقت المُمتد للصّوت";
"SETTINGS_BACKGROUND_AUDIO"="تشغيل الصّوت بالخلفية";
"SETTINGS_GENERIC_TITLE"="عام";
"SETTINGS_PASSCODE_LOCK"="قفل برمز مرور";
"SETTINGS_FILE_SYNC"="مزامنة الملفات";
"SETTINGS_UNLINK_DROPBOX"="ألغِ الرّبط مع Dropbox";
"SETTINGS_SKIP_LOOP_FILTER"="مُرشّح فك ضغط المرئيات";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="بدون فك ضغط مرئي (الأسرع)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="فك ضغط مرئي متوسط";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="فك ضغط مرئي ضعيف";

"SETTINGS_SUBTITLES_TITLE"="التّرجمات";
"SETTINGS_SUBTITLES_FONT"="الخط";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="ترميز النّص";
"SETTINGS_SUBTITLES_FONTSIZE"="حجم الخط الممُعلّق";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="أصغر";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="صغير";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="عادي";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="كبير";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="أكبر";
"SETTINGS_SUBTITLES_FONTCOLOR"="لون الخط";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="أبيض";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="أسود";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="رمادي";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="فضّي";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="أحمر";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="أُرجواني";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="أصفر";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="أخضر";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="نيلي";

"SETTINGS_DEINTERLACE"="ألغِ التّشويش";
"SETTINGS_DEINTERLACE_ON"="شغّل";
"SETTINGS_DEINTERLACE_OFF"="أطفئ";
"SETTINGS_DEINTERLACE_AUTO"="تلقائي";
